[Desktop Entry]
Type=Application
Version=1.0
Name=Monsterz
GenericName=Monsterz - arcade puzzle game
Comment=Monsterz - arcade puzzle game
Icon=monsterz
Exec=monsterz
Categories=Game;ArcadeGame;
StartupNotify=false
